/* ----------------------------- Mehr Fotos ------------------------------ */
.mehr_fotos .mediagalleryoverview_portlet {
  border-top: 1px dotted #B2B2B2;
  padding-top: 5px; }

.mehr_fotos .mediagalleryoverview_header {
  font-size: 12px;
  font-weight: normal;
  margin-left: -7px; }

.mehr_fotos div.postnavigation {
  background: url("../images/icons/pfeil_rot_rechts.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  float: right;
  padding-left: 10px; }

.mehr_fotos .meta_title {
  font-weight: normal; }

/* ========================================================================== */
/*                                Colorbox                                    */
/* ========================================================================== */
.mediagallery_content .stepcarousel_oneimage .image_item img {
  cursor: pointer; }

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxWrapper {
  max-width: none; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #fff; }

#colorbox {
  outline: 0; }

#cboxContent {
  margin-top: 32px;
  overflow: visible;
  background: #000; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  background: #333333;
  padding: 1px; }

#cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center; }

#cboxLoadingOverlay {
  background: #000; }

#cboxTitle {
  position: absolute;
  top: -22px;
  left: 0;
  color: #000; }

#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  background: url(images/controls.png) no-repeat 0 0 !important; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxPrevious {
  background-position: 0px 0px;
  right: 44px; }

#cboxPrevious:hover {
  background-position: 0px -25px; }

#cboxNext {
  background-position: -25px 0px;
  right: 22px; }

#cboxNext:hover {
  background-position: -25px -25px; }

#cboxClose {
  background-position: -50px 0px !important;
  right: 0; }

#cboxClose:hover {
  background-position: -50px -25px !important; }

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
  right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px; }

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px; }

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -75px -25px; }

span.purchase_hints {
  background-image: url(../images/DM_Paidcontent_Logo/Paidcontent-Logo.png);
  float: left;
  height: 16px;
  width: 16px;
  margin-left: 5px; }

/* ========================================================================== */
/*                                   Abo                                      */
/* ========================================================================== */
/* main */
#abo_abo {
  /*min-width: 975px;*/
  background-color: #fff;
  margin: 0;
  padding: 0; }

#print_abo {
  /*min-width: 975px;*/
  background-color: #fff;
  margin: 0;
  padding: 0; }

/* Schrift */
.abo_h2 {
  background-color: #005185;
  display: block;
  font: 16px/1em "Georgia", serif;
  color: #fff;
  font-weight: bold;
  padding: 10px 15px;
  white-space: pre-wrap;
  line-height: 125%;
  min-height: 40px; }

.abo_h3 {
  background-color: #005185;
  display: block;
  font: 16px/1em "Georgia", serif;
  color: #fff;
  font-weight: bold;
  padding: 12px 15px;
  white-space: pre-wrap; }

.abo_h4 {
  font: 16px/1em "Arial", "Helvetica", "Verdana", sans-serif;
  color: #005185;
  font-weight: bold;
  padding-left: 15px;
  text-transform: uppercase;
  padding: 20px 15px;
  display: block; }

/* Containers */
.abo_container_1 {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 780px;
  margin-bottom: 50px;
  border-top: 5px solid #005185;
  background-color: #efefef;
  padding-bottom: 20px; }

.abo_container_2 {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 820px;
  margin-bottom: 50px;
  border-top: 5px solid #005185;
  background-color: #efefef;
  padding-bottom: 20px; }

.abo_container_3 {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 840px;
  margin-bottom: 50px;
  border-top: 5px solid #005185;
  background-color: #efefef;
  padding-bottom: 20px; }

.abo_box_p1 {
  width: 250px;
  height: 330px;
  background-color: #FFF;
  margin: 20px 0 0 156px;
  float: left; }

.abo_box_p2 {
  width: 250px;
  background-color: #80a8c2;
  margin: 20px 25px 0 25px;
  float: left; }

.abo_box_p3 {
  width: 250px;
  height: 410px;
  background-color: #FFF;
  margin-top: 20px;
  float: left; }

.abo_box_p3 a {
  font-weight: bold;
  text-decoration: none;
  color: #000; }

.abo_box_p3 a:hover {
  color: #005185; }

.abo_box_p4 {
  margin-left: 706px;
  width: 250px;
  height: 260px;
  background-color: #FFF;
  margin-top: 0px; }

.abo_box_p5 {
  width: 250px;
  /*height: 317px;*/
  background-color: #80a8c2;
  margin: 0 0 0 50px;
  float: left; }

.abo_box_p6 {
  width: 250px;
  /*height: 390px;*/
  background-color: #FFF;
  margin: 0 0 0 25px;
  float: left; }

.abo_box_p7 {
  width: 250px;
  /*height: 330px;*/
  background-color: #FFF;
  margin: 50px 0 0 154px;
  float: left; }

.abo_box_p8 {
  width: 250px;
  /*height: 330px;*/
  background-color: #FFF;
  margin: 50px 0 0 25px;
  float: left; }

.abo_box_p9 {
  width: 250px;
  height: 335px;
  background-color: #FFF;
  margin: 0 0 0 50px;
  float: left; }

.abo_box_p10 {
  width: 250px;
  height: 335px;
  background-color: #FFF;
  margin: 0 0 0 25px;
  float: left; }

.abo_box_p11 {
  width: 250px;
  height: 335px;
  background-color: #FFF;
  margin: 50px 0 0 154px;
  float: left; }

.abo_box_p12 {
  width: 250px;
  height: 335px;
  background-color: #FFF;
  margin: 50px 0 0 25px;
  float: left; }

.abo_floatme {
  float: left;
  width: 88%;
  font: 400 12px/1.5em "Arial", "Helvetica", "Verdana";
  color: #000;
  margin-bottom: 20px; }

.abo_checkmark:before {
  content: url(images/abo/checkmark.png);
  float: left;
  width: 25px;
  margin-bottom: 15px; }

.abo_checkmark2:before {
  content: url(images/abo/checkmark_grau.png);
  float: left;
  width: 25px;
  margin-bottom: 15px; }

.abo_servicetext {
  float: left;
  width: 88%;
  min-height: 60px;
  font: 400 12px/1.5em "Arial", "Helvetica", "Verdana";
  color: #000;
  margin: 15px;
  text-align: center; }

#abo_service {
  position: relative;
  margin-left: 46px;
  float: left; }

.abo_icon {
  margin: 25px 0 20px 0;
  text-align: center; }

#zeitung {
  width: 500px;
  position: relative;
  float: left;
  margin-left: 6px; }

#mac {
  position: relative;
  margin-left: 46px;
  float: left; }

.abo_box_abstand {
  margin: 15px; }

.abo_abstand {
  margin-top: 30px; }

.abo_abstand_p1 {
  margin-top: 230px; }

.abo_abstand_p4 {
  margin-top: 160px; }

.abo_abstand_p9 {
  margin-top: 125px; }

.abo_abstand15 {
  padding: 15px; }

.abo_abstand8 {
  padding: 8px; }

.abo_abstand10 {
  margin: 230px; }

.abo_preis {
  font: 32px/1em "Arial", "Helvetica", "Verdana", sans-serif;
  color: #555;
  padding-left: 35px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 125px; }

.abo_cent {
  vertical-align: 35%;
  font-size: 16px; }

.abo_intervall {
  vertical-align: 0%;
  font-size: 10px;
  font-weight: 100;
  margin-left: -30px;
  text-transform: none; }

.abo_danach {
  vertical-align: -15px;
  font-size: 10px;
  font-weight: 100;
  margin-left: -110px;
  text-transform: none; }

.abo_cleafix {
  clear: both; }

/* Button Styles
----------------------------------------------------------------------------------------------------*/
.abo_button {
  -moz-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  box-shadow: inset 0px 0px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #555555));
  background: -moz-linear-gradient(center top, #999999 5%, #555555 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#555555');
  background-color: #005185;
  background: -ms-linear-gradient(top, #999999, #555555);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0px;
  border: 1px solid #dadada;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 220px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #555;
  margin: 0px 14px 20px 14px; }

.abo_button:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63a0c7), color-stop(1, #005185));
  background: -moz-linear-gradient(center top, #63a0c7 5%, #005185 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63a0c7', endColorstr='#005185');
  background-color: #63a0c7;
  background: -ms-linear-gradient(top, #555555, #999999);
  cursor: pointer; }

.abo_button:active {
  position: relative;
  top: 1px;
  cursor: pointer; }

.abo_button2 {
  -moz-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  box-shadow: inset 0px 0px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fa6465), color-stop(1, #ae0b04));
  background: -moz-linear-gradient(center top, #fa6465 5%, #ae0b04 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa6465', endColorstr='#ae0b04');
  background-color: #555;
  background: -ms-linear-gradient(top, #fa6465, #ae0b04);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0px;
  border: 1px solid #ae0b04;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 220px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #555;
  margin: 5px 14px 20px 14px; }

.abo_button2:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ae0b04), color-stop(1, #fa6465));
  background: -moz-linear-gradient(center top, #ae0b04 5%, #fa6465 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0b04', endColorstr='#fa6465');
  background-color: #000;
  cursor: pointer;
  background: -ms-linear-gradient(top, #ae0b04, #fa6465); }

.abo_button2:active {
  position: relative;
  top: 1px;
  cursor: pointer; }

.abo_button3 {
  -moz-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  box-shadow: inset 0px 0px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fa6465), color-stop(1, #ae0b04));
  background: -moz-linear-gradient(center top, #fa6465 5%, #ae0b04 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa6465', endColorstr='#ae0b04');
  background-color: #555;
  background: -ms-linear-gradient(top, #fa6465, #ae0b04);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0px;
  border: 1px solid #ae0b04;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 220px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #555;
  margin: 30px 14px 20px 14px; }

.abo_button3:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ae0b04), color-stop(1, #fa6465));
  background: -moz-linear-gradient(center top, #ae0b04 5%, #fa6465 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0b04', endColorstr='#fa6465');
  background-color: #000;
  cursor: pointer;
  background: -ms-linear-gradient(top, #ae0b04, #fa6465); }

.abo_button3:active {
  position: relative;
  top: 1px;
  cursor: pointer; }

/* ***** CSS aus Abo ***** */
.abo_2h3 {
  background-color: #005185;
  display: block;
  font: 16px/1em "Georgia", serif;
  color: #fff;
  font-weight: bold;
  padding: 12px 15px;
  white-space: pre-wrap; }

.abo_2box_abstand {
  margin: 15px; }

.abo_2checkmark:before {
  content: url(images/abo/checkmark.png);
  float: left;
  width: 25px;
  margin-bottom: 15px; }

.abo_2checkmark2:before {
  content: url(images/abo/checkmark_grau.png);
  float: left;
  width: 25px;
  margin-bottom: 15px; }

.abo_2floatme {
  float: left;
  width: 88%;
  font: 400 12px/1.5em "Arial", "Helvetica", "Verdana";
  color: #000;
  margin-bottom: 20px; }

.abo_2cleafix {
  clear: both; }

.abo_2abstand {
  margin-top: 30px; }

/* ***** Zugang ***** */
.abo_2zugang_a:hover {
  color: #ae0b04;
  text-decoration: underline; }

.abo_2main {
  margin: 0;
  padding: 0;
  width: 1000px; }

.abo_2container_content {
  float: left;
  margin-bottom: 15px;
  padding: 20px 40px 20px 0;
  width: 640px;
  background-color: #FFF; }

.abo_2box_p13 {
  width: 280px;
  background-color: #80a8c2;
  margin: 45px 0 0 0;
  float: left; }

.abo_2box_p14 {
  width: 280px;
  background-color: #EFEFEF;
  margin: 45px 0 0 20px;
  float: left; }

.abo_2box_p15 {
  width: 280px;
  background-color: #EFEFEF;
  margin: 30px 10px 0 0;
  float: left; }

.abo_2box_p16 {
  width: 280px;
  background-color: #EFEFEF;
  margin: 30px 0 0 10px;
  float: left; }

.abo_2preis_fett {
  font: 45px/1em "Arial", "Helvetica", "Verdana", sans-serif;
  color: #555;
  padding-left: 35px;
  font-weight: bold;
  text-transform: uppercase; }

.abo_2cent_fett {
  vertical-align: 35%;
  font-size: 24px; }

.abo_2intervall_fett {
  vertical-align: 0%;
  font-size: 10px;
  font-weight: 100;
  margin-left: -45px;
  text-transform: none; }

.abo_2danach_fett {
  vertical-align: -15px;
  font-size: 10px;
  font-weight: 100;
  margin-left: -90px;
  text-transform: none; }

.abo_2abstand24 {
  margin: 24px; }

.abo_2abstand153 {
  margin: 153px; }

.abo_2button4 {
  -moz-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  box-shadow: inset 0px 0px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #555555));
  background: -moz-linear-gradient(center top, #999999 5%, #555555 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#555555');
  background-color: #005185;
  background: -ms-linear-gradient(top, #999999, #555555);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0px;
  border: 1px solid #dadada;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 230px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #555;
  margin: 20px 24px 20px 24px; }

.abo_2button4:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63a0c7), color-stop(1, #005185));
  background: -moz-linear-gradient(center top, #63a0c7 5%, #005185 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63a0c7', endColorstr='#005185');
  background-color: #63a0c7;
  background: -ms-linear-gradient(top, #555555, #999999);
  cursor: pointer; }

.abo_2button4:active {
  position: relative;
  top: 1px;
  cursor: pointer; }

.abo_2button5 {
  -moz-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  -webkit-box-shadow: inset 0px 0px 0px 0px #97c4fe;
  box-shadow: inset 0px 0px 0px 0px #97c4fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fa6465), color-stop(1, #ae0b04));
  background: -moz-linear-gradient(center top, #fa6465 5%, #ae0b04 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa6465', endColorstr='#ae0b04');
  background-color: #555;
  background: -ms-linear-gradient(top, #fa6465, #ae0b04);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  text-indent: 0px;
  border: 1px solid #ae0b04;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 230px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #555;
  margin: 20px 24px 20px 24px; }

.abo_2button5:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ae0b04), color-stop(1, #fa6465));
  background: -moz-linear-gradient(center top, #ae0b04 5%, #fa6465 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae0b04', endColorstr='#fa6465');
  background-color: #000;
  cursor: pointer;
  background: -ms-linear-gradient(top, #ae0b04, #fa6465); }

.abo_2button5:active {
  position: relative;
  top: 1px;
  cursor: pointer; }

/* ========================================================================== */
/*                                 Newsletter                                 */
/* ========================================================================== */
.newsletter h1 {
  height: 29px;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #005185; }

.newsletter h2 {
  margin-top: 17px;
  margin-bottom: 0;
  border-top: 1px dotted #b2b2b2;
  padding-top: 17px;
  font-size: 12px;
  font-weight: bold;
  height: 22px; }

.newsletter input[type="checkbox"] {
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 6px !important;
  margin-left: 0 !important; }

.newsletter #label_gender,
.newsletter #label_firstname,
.newsletter #label_lastname,
.newsletter #label_email {
  position: absolute;
  margin-top: 5px;
  width: 144px; }

.newsletter #label_gender {
  margin-top: 9px; }

.newsletter #input_firstname,
.newsletter #input_lastname,
.newsletter #input_email {
  margin-left: 17px;
  width: 300px;
  border: 1px solid #999999;
  color: #333333; }

.newsletter #input_gender,
.newsletter #input_firstname,
.newsletter #input_lastname {
  margin-bottom: 13px; }

.newsletter #input_gender {
  margin-top: 4px;
  margin-left: 17px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
  width: 95px;
  border: 1px solid #999999;
  color: #333333; }

.newsletter input[type="radio"] {
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 6px !important;
  margin-left: 0 !important;
  border: 1px solid #999999;
  color: #333333; }

.newsletter #button_submit {
  margin-top: 16px; }

#accordion pre, #accordion div {
  display: none; }

#accordion pre .start {
  display: block; }

/* ========================================================================== */
/*                              Anzeigeberater                                */
/* ========================================================================== */
/* Clearfix */
.azb_cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Global */
.azb_h2 {
  background-color: #005185;
  display: block;
  font: 16px/1em "Georgia", serif;
  color: #fff;
  font-weight: bold;
  padding: 12px 0 12px 15px; }

.azb_h4 {
  font: 16px/1em "Arial", "Helvetica", "Verdana", sans-serif;
  color: #005185;
  font-weight: bold;
  padding-left: 15px;
  text-transform: uppercase;
  padding: 20px 15px;
  display: block; }

/* Containers */
.azb_container_1 {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  margin-bottom: 50px;
  border-top: 5px solid #005185;
  background-color: #efefef;
  padding-bottom: 20px; }

.azb_berater_box {
  width: 300px;
  height: 400px;
  background-color: #FFF;
  float: left; }

.azb_berter_box_first {
  margin: 0 0 20px 30px; }

.azb_berater_box_all {
  margin: 0 0 20px 20px; }

/* Content */
.azb_image_berater {
  margin: 10px 0 0 0;
  text-align: center; }

.azb_berater_box p {
  min-height: 80px;
  font-family: 'Arial','Helvetica','Verdana';
  font-size: 0.85rem;
  font-weight: 400;
  color: #000;
  padding: 10px 15px 0 15px;
  margin-bottom: 0; }

.azb_p_contact {
  font-size: 0.74rem !important; }

.azb_mailto {
  display: inline-block;
  margin-top: 5px; }

.azb_berater_box a:link {
  color: #ae0b04;
  text-decoration: none; }

.azb_berater_box a:visited {
  color: #761C00;
  text-decoration: none; }

.azb_berater_box a:hover {
  color: #ae0b04;
  text-decoration: none; }

.azb_berater_box a:active {
  color: #ae0b04;
  text-decoration: none; }

.azb_berater_p {
  height: 60px; }

/* ========================================================================== */
/*                              Kontakte                                      */
/* ========================================================================== */
/* Clearfix */
.kontaktdaten_cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Global */
.kontaktdaten_h2 {
  background-color: #005185;
  display: block;
  font: 16px/1em "Georgia", serif;
  color: #fff;
  font-weight: bold;
  padding: 12px 0 12px 15px; }

.kontaktdaten_h4 {
  font: 16px/1em "Arial", "Helvetica", "Verdana", sans-serif;
  color: #005185;
  font-weight: bold;
  padding-left: 15px;
  text-transform: uppercase;
  padding: 20px 15px;
  display: block; }

/* Containers */
.kontaktdaten_container_1 {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  margin-bottom: 50px;
  border-top: 5px solid #005185;
  background-color: #efefef;
  padding-bottom: 20px; }

.kontaktdaten_berater_box {
  width: 300px;
  min-height: 483px;
  background-color: #FFF;
  float: left; }

.kontaktdaten_berter_box_first {
  margin: 0 0 20px 30px; }

.kontaktdaten_berater_box_all {
  margin: 0 0 20px 20px; }

/* Content */
.kontaktdaten_image_berater {
  margin: 10px 0 0 0;
  text-align: center; }

.kontaktdaten_berater_box p {
  min-height: 60px;
  font-family: 'Arial','Helvetica','Verdana';
  font-size: 0.85rem;
  font-weight: 400;
  color: #000;
  margin-top: 15px;
  padding: 0 15px; }

.kontaktdaten_p_contact {
  font-size: 0.74rem !important; }

.kontaktdaten_mailto {
  display: inline-block;
  margin-top: 5px; }

.kontaktdaten_berater_box a:link {
  color: #ae0b04;
  text-decoration: none; }

.kontaktdaten_berater_box a:visited {
  color: #761C00;
  text-decoration: none; }

.kontaktdaten_berater_box a:hover {
  color: #ae0b04;
  text-decoration: none; }

.kontaktdaten_berater_box a:active {
  color: #ae0b04;
  text-decoration: none; }

.kontaktdaten_bg-white {
  background: #fff; }

.kontaktdaten_bg-gray {
  background: #efefef; }

/* ========================================================================== */
/*                                 Umfrage                                    */
/* ========================================================================== */
.survey_show_question {
  display: block;
  margin-bottom: 10px;
  font-weight: bold; }

.survey_show_bar {
  background: #005185; }

.survey_showlist_answer {
  margin-bottom: 15px; }

.survey_showlist_percent {
  font-weight: bold; }

.survey_show_answer {
  margin-bottom: 5px; }

.survey_show_answer input {
  margin-right: 6px;
  float: left; }

.survey_show_answer label {
  display: block;
  margin-left: 20px; }

.survey_show_vote {
  width: 90px;
  margin: 20px 0 10px 0;
  padding: 3px 15px;
  background: #000;
  color: #FFF; }

.survey_show_vote:hover {
  cursor: pointer; }

.survey_goto_result {
  text-align: right; }

.portlet-boundary_Voting_WAR_portalsuite_ {
  border-bottom: 1px dotted #b2b2b2; }

.survey_show_bar {
  min-width: 0.2% !important;
  margin-bottom: 3px; }

